@echo off
rem run ANT targets with jdk 1.5
set OLD_JAVA_HOME=%JAVA_HOME%
set JAVA_HOME=E:\Java\jdk1.5.0_06
echo using %JAVA_HOME%
call %ANT_HOME%\bin\ant %1 %2 %3 %4 %5 %6 %7 %8 %9

set JAVA_HOME=%OLD_JAVA_HOME%
